<?xml version="1.0" standalone="yes" ?>
<UserInfo>
    <Login SaveId="1" Id="nitskel" RecentServer="Cortes" />
    <Config UseGlow="1" UseWater="1" UseCharEdge="1" RndCharToRefWater="1" UseFastLoading="1" UseEnvEffect="1" UseEnvSound="1" EffectLevel="0" CaptureFormat="0" ShowName="0" ShowMyPcGauge="0" ShowMyPcMark="0" MinimapFixNorth="1" ChatEditVisible="0" CommChatType="0" SaveStanceOnUserSquadSelect="1" MouseSensitivity="1.00" MinimapScale="1.30" UseCharLod="0" UseBgHigh="1" UseCharHigh="1" UseItemHigh="1" UseEffectHigh="1" CharCacheType="1" DevGamma="10" ResizeLevelOfTextures="0" ShowShoutType="0" ShowGameInfo="1" DrawActorPersent="99" DrawMonsterPersent="99" SoundEffect="0" EnableNavigation="1" ManualSkillTarget="1" InverseCameraHor="0" InverseCameraVert="0" InverseCameraZoom="0" InfoToolTip="0" AutoRejectParty="1" AutoRejectGroup="1" AutoRejectSecretGuard="1" />
    <Resolution width="1366" height="768" BitPerPixel="32" />
    <Sound SoundVolume="0" MusicVolume="0" />
    <Hotkey Hotkeyfilename="MyHotkey.xml" />
    <UserSkin UseUserSkin="1" />
    <UIPosition UserUIPosition="1" />
</UserInfo>
